<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>News List</title>
</head>
<body>
    <h1>Noticias</h1>
    {% for new in news %}
        <div>
            <p> publicado: {{ new.published_date }} </p>
            <h2> {{ new }} </h2> <br>
        </div>
    {% endfor %}
</body>
</html>